<?php
if ( !defined("XOOPS_FOOTER_INCLUDED") ) {
	define("XOOPS_FOOTER_INCLUDED",1);
	$myts =& MyTextSanitizer::getInstance();
	$footer = getFooter();
	$footer = $myts->makeTareaData4Show($footer);
	if ( !isset($xoopsOption['show_rblock']) ) {
		$xoopsOption['show_rblock'] = 0;
	}
	$footer .= "<br />Powered by&nbsp;".XOOPS_VERSION." &copy; 2002 <a href='http://www.xoops.org/' target='_blank'>The XOOPS Project</a>";
	themefooter($xoopsOption['show_rblock'], $footer);
	//echo "<div style='font-size: smaller;'>\n";
	//ss_timing_stop();
	//printf("Page took %s seconds to load.",ss_timing_current());
	//echo "</div>\n";
	xoops_footer();
}
?>